.select__single-value {
  color: $primary-color !important;
}

.select__menu {
  color: $primary-color !important;
}

.select__option--is-selected {
  background-color: $primary-color !important;
}

.rdatez-btn > svg {
  vertical-align: middle !important;
}